*{
    margin: 0;
    padding: 0;
}
header{
    position: relative;
    
    width: 100%;
}
header ul{
    padding-right: 150px;
}
.nav-item a:hover{
    color: green !important;
}
.nav-item{
    padding-right: 20px;
}

.navbar{
    margin-top: 0px;
}
.navbar-brand{
    font-weight: bolder;
    
    font-size: 30px;
    
}
.navbar-nav a{
    font-size: 15px;
    font-weight: bold;
}
.navbar-light .navbar-toggler{
    border: none;
    color: black;
    border:2px solid #7f7f7f;
    border-radius: 0;
    outline: none;
}
header i{
    color: grey;
    padding: 10px;
    
}
.badge:after{
    content:attr(value);
    font-size:12px;
    background:orangered;
    color: white;
    border-radius:50%;
    padding:3px;
    position:relative;
    left:-8px;
    top:-10px;
    opacity:0.9;
    }
    .section1{
        padding-top: 30px;
        padding-bottom: 30px;
    }


    .section1 .btn{
        width: 150px;
        background: black;
        border-radius: 50px;
        color: white;
        margin-top: -100px;
        
    }
    .section1 h1{
        font-size:70px;
        color: black;
    }
    .div1{
        background-color: rgba(246,246,246,255) ;
        padding-top: 250px;
        padding-left: 30px;
    }
    .div2{
        background-image: url(img/jev1.PNG);
         background-size: cover;
    }
    

    
    .icon-bar {
        width: 50px;
        background-color: white;
        right: 2%;
        margin-top: 50px;
        border-radius: 5px;
        margin-right: -15px;
        position: fixed;
        z-index: 2 ;
        
              }
      
      .icon-bar a {
        display: block;
        text-align: center;
        padding: 10px;
        transition: all 0.3s ease;
        color: gray;
        font-size: 20px;
        border-bottom: 1px solid gray;
         }
      
      .icon-bar a:hover {
        background-color : black
      }
      
      .active1 {
        background-color: white;
      }
      .section2 .btn{
        width: 150px;
        background: black;
        border-radius: 50px;
        color: white;
        margin-top: 150px;
        font-size: 13px;
        
    }
    .section2{
        padding-top: 90px;
        
    }
    .section2 h5{
        padding-top: 40px;
        font-size: 30px;
        font-weight: bold;
        color: black;
    }
    .section2 a{
        font-size: 15px;
        font-weight: bold;
    }
    .ovr1 h5{
        padding-top: 225px;
    }

    .section3{
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .section4{
        padding-top: 100px;
        padding-bottom: 0px; 
    }
    .div4 h5{
        margin-top: 100px;
    }
    .btn12{
        margin-top: 40px;
    }
    .section5{
        padding-top: 120px;
        padding-bottom: 100px;  
    }
    .cbody1 i{
        padding-bottom: 30px;
        padding-top: 40px;
        
    }

.col33{
   background-image: url(img/a1.PNG);
   background-repeat: no-repeat;
   background-size: cover;
   
   padding-top: 40%;

}
.col44{
    background-image: url(img/a2.PNG);
   background-repeat: no-repeat;
   background-size: cover;
   
}
.con6 h1{
    padding-bottom: 30px;
}

.span1 i{
    font-size:20px ;background-color: rgba(246,246,246,255) ; 
    width: 50px;height: 50px; margin-top: -30px;
    float:  right;padding: 15px;
}
.card77{
    width: 18rem;
    border: none;
    padding-bottom: 40px;
}
.con7 h1{
    font-size: 40px;
    font-weight: bold;
}
.section8{
    padding-top: 100px;
    padding-bottom: 150px;
}
.div9 h6{
    font-size: 10px;
    font-weight: bold;
}
.section9 h4{
    font-size: 18px;
    font-weight: bold;
}
.section9{
    background-color: rgba(246,246,246,255) ;
    padding-top: 100px;
    padding-bottom: 100px;
}
.section9 h6{
    font-size: 10px;
}
.section9 p{
    font-size: 10px;
}
.section10{
    background-color: rgba(246,246,246,255) ;
    
}
.con10{
    border-top: 1px solid gray;
}
.section10 h2{
  font-size: 12px;
  padding-top: 25px;
  padding-bottom: 10px;
}


    @media (max-width: 575.98px) { 
        
        .section1 h1{
            font-size:20px;
            color: black;
        } 
        .div2{
            background-image: url(img/jev1.PNG);
             background-size: cover;
             
        }
        .icon-bar {
            width: 50px;
            background-color: white;
            float: right;
            margin-top: -320px !important;
            border-radius: 5px;
            margin-right: -10px;
            
            
            
            
          }
          .section8 h1 , .section8 p{
              font-size: 10px !important;

          }
          .section8{
              display: none;
          }
          

          
          .col33{
            background-image: url(img/a1.PNG);
            background-repeat: no-repeat;
            background-size: cover;
            
            padding-top: 100% !important;
         
         }
         .con6 h2,.con6 p{
             font-size: 10px!important;
         }
         .con6 .btn{
            display: none !important;
         }
         .row5{
             margin-left: 30px;
         }
         
         .card77{
            width: 100% !important;
        }

          .section2 .btn{
            width: 150px;
            background: black;
            border-radius: 50px;
            color: white;
            margin-top: 50px !important;
            font-size: 13px;
            
        }
        .card1{
            margin-bottom: 20px;
        }
        .con3{
            text-align: center;
            justify-content: center;
        }
        .div4 h5{
            margin-top: 50px !important;
        }
        .div4 h5,.div4 h1 , .btn12{
            font-size: 20px;
            
        }
    
     
     }
     @media (max-width: 768px) { 
        .div1{
             
            padding-top: 200px;
            padding-left: 30px;
        }
        .section1 h1{
            font-size:40px;
            color: black;
        } 
        .icon-bar {
            width: 50px;
            background-color: white;
            float: right;
            margin-top: 10px;
            border-radius: 5px;
            margin-right: -10px;
            
            
            
            
          }
          .card77{
            width: 100% !important;
        }
          

          .section2 .btn{
            width: 150px;
            background: black;
            border-radius: 50px;
            color: white;
            margin-top: 10px ;
            font-size: 13px;
            
        }
        .ovr1 h5{
            padding-top: 70px;
        }
        .card4{
            width: 100% !important;
            height: 100% !important;
            text-align: center;
            justify-content: center;
        }
        .cbody1 i{
            padding-bottom: 0px;
            padding-top: 0px;
        }
     
     }
    @media (min-width: 1200px) { 
       .con{
        width: 92%;
       }
       .navbar-brand{
           margin-left: -80px!important;
       }
       .con2{
        width: 97%;
    }
       .con3{
           width: 94%;
       }
       .con6{
           width: 90%;
       }
       .con7{width: 90%;}
       .con9{width: 90%;}
       .con10{width: 90%;}
    
    }
    
    @media (min-width: 992px) { 
        .con9{width: 90%;}
        .con10{width: 90%;}
        .con{
         width: 92%;
        }
        .con2{
            width: 97%;
        }
        .con3{
            width: 94%;
        }
        .con7{width: 90%;}
        
     
     }
     @media (max-width: 1024px) { 
        .divnav { margin: 0 !important;
           font-size: 8px!important; 

        }
        
        .con2{
            width: 97%;
        }
        .card4{
            width: 15rem !important;
            height: 15rem !important;
            text-align: center;
            justify-content: center;
        }
        .cbody1 i{
            padding-bottom: 0px;
            padding-top: 0px;
            
        }
        .card77{
            width: 12rem;
        }
        
     }
    